/* line 7, ../sass/main.scss */
body {
  background: #2F2F2F;
  line-height: 1.5;
}

/* line 12, ../sass/main.scss */
#navbar .container {
  padding-top: 0 !important;
}

/* line 16, ../sass/main.scss */
.featuretag, .graytag, .hovertag {
  text-transform: uppercase;
  text-align: center;
  border-style: none;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: bold;
  float: left;
}
/* line 24, ../sass/main.scss */
.featuretag a, .graytag a, .hovertag a {
  color: #FFF;
}

/* line 29, ../sass/main.scss */
.featuretag {
  background-color: #2bbed8;
  color: #FFF;
}
/* line 33, ../sass/main.scss */
.featuretag a:hover {
  color: #000;
}

/* line 39, ../sass/main.scss */
.graytag {
  background-color: #bfbfbf;
  color: #fff;
}
/* line 43, ../sass/main.scss */
.graytag a:hover {
  color: #000;
}

/* line 49, ../sass/main.scss */
.hovertag {
  background-color: #bfbfbf;
  color: #000;
}
/* line 52, ../sass/main.scss */
.hovertag:hover {
  background-color: #2bbed8;
}

/* line 57, ../sass/main.scss */
#wrapper {
  margin: 10px auto;
  width: 985px;
}

/* line 62, ../sass/main.scss */
#head {
  margin: 0px;
  background: url('../images/head-bg.jpg?1520888118') no-repeat center #000;
}
/* line 65, ../sass/main.scss */
#head div {
  margin: 0 auto;
  width: 985px;
  height: 86px;
}
/* line 70, ../sass/main.scss */
#head #logo img {
  float: left;
  margin: 4px 0 0 13px;
}

/* line 77, ../sass/main.scss */
#sidebar #become-a-member, .kstartercontent #become-a-member {
  padding: 0px;
  border-top: none;
  width: 300px;
  background: #2bbed8;
}
/* line 82, ../sass/main.scss */
#sidebar #become-a-member a, .kstartercontent #become-a-member a {
  color: #FCFCFC;
  display: block;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0px;
  text-align: center;
}
/* line 92, ../sass/main.scss */
#sidebar #become-a-member h2, .kstartercontent #become-a-member h2 {
  font-size: 36px;
  height: 82px;
  line-height: 82px;
  margin: 0;
}
/* line 99, ../sass/main.scss */
#sidebar .shadowbox a, .kstartercontent .shadowbox a {
  border-bottom: none;
}
/* line 101, ../sass/main.scss */
#sidebar .shadowbox a img, .kstartercontent .shadowbox a img {
  padding-bottom: 15px;
}

/* line 107, ../sass/main.scss */
#navbar {
  background-color: #1f1f1f;
  margin: 0;
  height: 96px;
  min-width: 1200px;
}
/* line 115, ../sass/main.scss */
#navbar .featured a {
  color: #FFF;
}
/* line 118, ../sass/main.scss */
#navbar div.container {
  margin: 0 auto 0 auto;
  width: 1200px;
  height: 96px;
  display: flex;
  align-items: center;
}
/* line 126, ../sass/main.scss */
#navbar .logo {
  display: inline-block;
}
/* line 131, ../sass/main.scss */
#navbar ul.nav-ul {
  /*height: 48px;*/
  height: 96px;
  margin: 0 0 0 15px;
  font-family: 'HelveticaNeueMedCd', Helvetica, Arial, sans-serif;
  font-weight: medium;
  font-stretch: condensed;
  font-size: 1em;
  position: relative;
}
/* line 140, ../sass/main.scss */
#navbar ul.nav-ul > li {
  display: block;
  float: left;
  list-style-type: none;
  height: 96px;
  line-height: 96px;
}
/* line 147, ../sass/main.scss */
#navbar ul.nav-ul a {
  color: #FFF;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.5em;
}
/* line 154, ../sass/main.scss */
#navbar ul.nav-ul > li > a {
  display: block;
  padding: 0 13.6px;
  height: 96px;
  line-height: 96px;
}
/* line 162, ../sass/main.scss */
#navbar ul.nav-ul li:hover > a, #navbar ul.nav-ul li:focus > a, #navbar ul.nav-ul li .hovered > a {
  background: #2bbed8;
}
/* line 166, ../sass/main.scss */
#navbar ul.nav-ul li.active > a {
  background: #fff;
  color: #000 !important;
}
/* line 171, ../sass/main.scss */
#navbar ul.nav-ul > li.active > a {
  /*height: 34px; and 64px later*/
  height: 96px;
}
/* line 176, ../sass/main.scss */
#navbar ul.nav-ul > li.dropdown > ul {
  display: none;
  position: absolute;
  top: 100%;
  background: #1f1f1f;
  padding: 0;
  z-index: 9000;
  margin: 0;
  list-style: none;
}
/* line 187, ../sass/main.scss */
#navbar ul.nav-ul > li.dropdown:hover > ul, #navbar ul.nav-ul > li.dropdown:focus > ul, #navbar ul.nav-ul > li.dropdown .hovered > ul {
  display: block;
}
/* line 191, ../sass/main.scss */
#navbar ul.nav-ul > li.dropdown > ul > li {
  float: none;
  width: 200px;
  display: block;
}
/* line 195, ../sass/main.scss */
#navbar ul.nav-ul > li.dropdown > ul > li > a {
  width: 100%;
  line-height: normal;
  padding: 1em;
  display: block;
  box-sizing: border-box;
  color: white;
  font-size: 1.5em;
  text-transform: uppercase;
}
/* line 209, ../sass/main.scss */
#navbar .social-icons a {
  float: left;
  padding: 0 6px;
}
/* line 213, ../sass/main.scss */
#navbar .social-icons img {
  height: 24px;
}
/* line 217, ../sass/main.scss */
#navbar .search {
  display: block;
  margin-top: 10px;
}
/* line 220, ../sass/main.scss */
#navbar .search input.q {
  border: 1px solid #cccccc;
  border-radius: 3px;
  box-shadow: 0pt 1px 3px rgba(0, 0, 0, 0.1) inset;
  color: #808080;
  display: inline-block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  height: 18px;
  line-height: 18px;
  margin: 0px;
  padding: 4px;
  vertical-align: baseline;
  width: 170px;
}
/* line 235, ../sass/main.scss */
#navbar .search input.q:focus {
  border: 1px solid rgba(82, 168, 236, 0.8);
  box-shadow: 0pt 1px 3px rgba(0, 0, 0, 0.1) inset, 0pt 0pt 8px rgba(82, 168, 236, 0.6);
}
/* line 240, ../sass/main.scss */
#navbar .search .submit {
  display: none;
}
/* line 244, ../sass/main.scss */
#navbar #listen {
  position: relative;
}
/* line 246, ../sass/main.scss */
#navbar #listen ul {
  display: none;
  position: absolute;
  top: 48px;
  margin: 0;
  padding: 0;
  z-index: 100;
  width: 120px;
}
/* line 254, ../sass/main.scss */
#navbar #listen ul li {
  text-decoration: none;
  background: #EEE;
  height: 48px;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}
/* line 261, ../sass/main.scss */
#navbar #listen ul li a {
  color: #000;
  width: 56px;
}
/* line 267, ../sass/main.scss */
#navbar #listen:hover ul {
  display: block;
}
/* line 271, ../sass/main.scss */
#navbar li#listen {
  background: url('../images/downarrow.gif?1520888118') no-repeat bottom;
}

/*#navbar ul.nav-ul > li.dropdown > ul > li:hover > a {
	background:$k-blue;
}

#navbar ul.nav-ul > li.dropdown > ul > li.active > a {
	background: white;
	color: black;
}*/
/* line 285, ../sass/main.scss */
#shadow {
  float: left;
  width: 634px;
  margin-top: 1px;
  padding-top: 11px;
  padding-left: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
}

/* line 295, ../sass/main.scss */
#main {
  margin: auto;
  width: 631px;
}

/* line 300, ../sass/main.scss */
#carousel {
  padding: 15px 14px 0px 15px;
  background: #fff;
}

/* line 305, ../sass/main.scss */
#content {
  padding: 10px 15px 0px 15px;
  background: #FFF center top no-repeat;
  	/*
  		position:relative;
  		border-right:1px solid #2f2f2f;
  		border-left:1px solid #2f2f2f;
  		border-bottom:1px solid #2f2f2f;
  
  
  		border-right:1px solid #E5E5E5;
  		border-left:1px solid #E5E5E5;
  		border-bottom:1px solid #E5E5E5;
  	*/
}
/* line 319, ../sass/main.scss */
#content .removeleftpad {
  padding-left: 0px !important;
  margin-left: -15px;
}
/* line 323, ../sass/main.scss */
#content h2 {
  border-bottom: 1px solid #DDD;
}
/* line 326, ../sass/main.scss */
#content .leftpad {
  padding: 10px 15px 0px 15px;
  background: #FFF center top no-repeat;
  /*
  	position:relative;
  	border-right:1px solid #E5E5E5;
  	border-left:1px solid #E5E5E5;
  	border-bottom:1px solid #E5E5E5;*/
}
/* line 335, ../sass/main.scss */
#content a img {
  /*padding: 5px;
  border: 1px solid #ccc;*/
  margin: 5px;
}

/*
#content a:hover img {
	border: 0px solid #999;
	background-color: #eee;
	margin: 5px;
}
*/
/* line 350, ../sass/main.scss */
.smallbox {
  width: 250px;
  float: left;
  padding-right: 20px;
}

/* line 358, ../sass/main.scss */
.smallbox img, .smallbox a img, .bigbox img, .bigbox a img {
  padding: 5px;
  border: 0px solid #CCC;
}

/* line 365, ../sass/main.scss */
.bigbox {
  clear: both;
  margin: 20px auto 40px auto;
}
/* line 368, ../sass/main.scss */
.bigbox a:hover img {
  border: 0px solid #999;
  background: #eee;
}

/* line 374, ../sass/main.scss */
.smallbox a:hover img {
  border: 0px solid #999;
  background: #eee;
}

/* line 380, ../sass/main.scss */
.bigbox img {
  clear: both;
}
/* line 383, ../sass/main.scss */
.bigbox div {
  margin: 0 0 10px 0;
}

/* line 388, ../sass/main.scss */
#blog img, .blog img {
  float: none;
}

/* line 392, ../sass/main.scss */
#blog .blog_post, .blog .blog_post {
  margin-top: 30px;
  overflow: hidden;
}

/* line 397, ../sass/main.scss */
#blog h3, .blog h3 {
  font-size: 2em;
  letter-spacing: -1px;
  margin-bottom: 10px;
}

/* line 403, ../sass/main.scss */
.blog_post h3 a {
  line-height: 30px;
}

/* line 407, ../sass/main.scss */
#blog .blog_subtitle, .blog .blog_subtitle {
  background-color: #2f2f2f;
  color: #FFF;
  padding: 10px;
  margin-top: 0px;
  line-height: 22px;
}

/* line 415, ../sass/main.scss */
.share_links {
  float: right;
}

/* line 419, ../sass/main.scss */
#support a img {
  border: none;
  padding: none;
}

/* line 424, ../sass/main.scss */
.pagelist {
  width: 100%;
  background: #eee;
}
/* line 427, ../sass/main.scss */
.pagelist a {
  display: inline-block;
  border-right: 1px solid #FFF;
  padding: 4px;
  text-decoration: none;
  font-weight: bold;
}
/* line 434, ../sass/main.scss */
.pagelist span {
  display: inline-block;
  border-right: 1px solid #FFF;
  padding: 4px;
  text-decoration: none;
  font-weight: bold;
  padding-right: 20px;
}
/* line 441, ../sass/main.scss */
.pagelist span.current {
  background: #FFF;
  padding-right: 5px;
}
/* line 447, ../sass/main.scss */
.pagelist a:hover {
  background: #FFF;
}
/* line 450, ../sass/main.scss */
.pagelist a:visited {
  color: #0066CC;
}

/* line 457, ../sass/main.scss */
#instudios ul li a:hover, #klocals ul li a:hover {
  background: #EEE;
}

/* line 462, ../sass/main.scss */
.fromtheblog img {
  margin-right: 15px;
}

/* line 466, ../sass/main.scss */
table.multimedia td {
  border: none !important;
}
/* line 468, ../sass/main.scss */
table.multimedia td a {
  border-bottom: none !important;
}

/* line 473, ../sass/main.scss */
.pagelist a {
  border-bottom: none !important;
}

/* line 477, ../sass/main.scss */
.news {
  background-color: #660099 !important;
  color: #FFFFFF !important;
}

/* line 482, ../sass/main.scss */
#shownav {
  margin: auto;
}
/* line 484, ../sass/main.scss */
#shownav ul li {
  display: inline;
}
/* line 486, ../sass/main.scss */
#shownav ul li:after {
  content: " | ";
}

/* line 492, ../sass/main.scss */
#sidebar_shadow {
  width: 324px;
  float: right;
  margin-top: 12px;
}

/* line 498, ../sass/main.scss */
#sidebar {
  width: 300px;
  margin: auto;
  background: #FFF;
  border: 0px solid #FFF;
}
/* line 503, ../sass/main.scss */
#sidebar .boxed {
  width: 270px;
}
/* line 514, ../sass/main.scss */
#sidebar div.first, #sidebar div.HTMLBlock {
  background: url('../images/main-top-bg.png?1520888118') repeat-x top center;
  border-top: none;
}
/* line 519, ../sass/main.scss */
#sidebar .HTMLBlock {
  margin: 0px;
  padding: 0px;
}
/* line 523, ../sass/main.scss */
#sidebar h2 {
  text-transform: uppercase;
  border-bottom: 1px solid #DDD;
}
/* line 527, ../sass/main.scss */
#sidebar .shadowbox {
  background: transparent;
  border-top: none !important;
}
/* line 531, ../sass/main.scss */
#sidebar .borderbar {
  background-color: #2f2f2f !important;
  margin-top: 16px;
}
/* line 535, ../sass/main.scss */
#sidebar #follow {
  background: url('../images/sidebar-bg-gray.png?1520888118') #CCCCCC repeat-x top;
  padding-bottom: 10px;
}
/* line 539, ../sass/main.scss */
#sidebar .twitter {
  background: url('../images/speecharrow.gif?1520888118') 20% bottom no-repeat !important;
  padding-bottom: 1px;
}
/* line 543, ../sass/main.scss */
#sidebar .reply {
  background: url('../images/replyarrow.gif?1520888118') 80% bottom no-repeat !important;
  padding-bottom: 1px;
  margin-top: 10px;
}
/* line 549, ../sass/main.scss */
#sidebar .twitter p {
  padding: 10px;
  background-color: #FFF;
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-right: 1px solid #CCC;
  margin: 0 0 1em 0;
}
/* line 557, ../sass/main.scss */
#sidebar .twitter em {
  color: #888;
}
/* line 561, ../sass/main.scss */
#sidebar #listennow {
  background: transparent url('../images/main-top-bg.png?1520888118') repeat-x scroll center top !important;
  border-top: none !important;
}
/* line 564, ../sass/main.scss */
#sidebar #listennow h2 {
  text-align: center;
  font-size: 36px;
  margin-bottom: 0px;
}
/* line 569, ../sass/main.scss */
#sidebar #listennow ul {
  margin: 0;
  padding: 0;
}
/* line 572, ../sass/main.scss */
#sidebar #listennow ul li {
  display: inline;
  float: left;
}
/* line 575, ../sass/main.scss */
#sidebar #listennow ul li.right {
  float: right;
}
/* line 578, ../sass/main.scss */
#sidebar #listennow ul li a {
  display: block;
  padding: 12px 16px 5px 16px;
  font-size: 1.4em;
  text-decoration: none;
  font-weight: bold;
  color: #000;
  border-bottom: none;
}
/* line 586, ../sass/main.scss */
#sidebar #listennow ul li a:hover {
  background: #EEE;
}

/*#events {
}

#events p{
	position:relative;
	color:#565656;
	margin-left:50px;
	line-height:15px;
}

#events strong{
	color:#000;
	font-size:1.2em;
	letter-spacing:-1px;
}

#events a strong {
	color: #0066cc;
}

#events .Ksponsored {
	display: block;
	position: absolute;
	top: 6px;
	left: -48px;
	width: 40px;
	padding-right: 5px;
	line-height: 12px;
}

#events .info {
	display:block;
	position:absolute;
	top:3px;
	left:-32px;
	width:40px;
	padding-right:5px;
	line-height:12px;
}

#events .info strong{
	font-size:1.5em;
}

#events .performers {
	padding-left: 8px;
}

#events .venue {
	font-weight:bold;
	padding-left: 8px;
}*/
/* line 648, ../sass/main.scss */
#events .event {
  padding-bottom: 5px;
}
/* line 650, ../sass/main.scss */
#events .event strong {
  color: #000000;
  font-size: 1.2em;
  letter-spacing: -1px;
}
/* line 655, ../sass/main.scss */
#events .event a strong {
  color: #2bbed8;
}
/* line 658, ../sass/main.scss */
#events .event .Ksponsored {
  float: left;
  width: 10px;
  padding: 10px;
}
/* line 663, ../sass/main.scss */
#events .event .info {
  float: left;
  width: 46px;
  line-height: 12px;
  padding-top: 8px;
}
/* line 668, ../sass/main.scss */
#events .event .info strong {
  font-size: 1.5em;
}
/* line 672, ../sass/main.scss */
#events .event .right {
  float: left;
  width: 500px;
  padding-top: 2px;
}
/* line 677, ../sass/main.scss */
#events .event .performers {
  line-height: 18px;
}
/* line 680, ../sass/main.scss */
#events .event .clear {
  height: 1px;
  clear: both;
}

/* line 686, ../sass/main.scss */
#sidebar #top7 ul {
  margin: 0 1em 1em 0;
}
/* line 687, ../sass/main.scss */
#sidebar #top7 ul li {
  position: relative;
  display: block;
  list-style-type: none;
  margin-left: 15px;
  margin-top: 10px;
}
/* line 693, ../sass/main.scss */
#sidebar #top7 ul li span {
  position: absolute;
  left: -1em;
  font-size: 1.3em;
}

/* line 702, ../sass/main.scss */
#footerbg {
  background: #1f1f1f;
  color: #fff;
  min-width: 1200px;
  margin-top: 30px;
}

/* line 709, ../sass/main.scss */
#footer {
  margin: 0 auto;
  line-height: 1.2;
}
/* line 712, ../sass/main.scss */
#footer div {
  margin: 0px 11px 11px 11px;
  float: right;
  width: 31%;
}
/* line 717, ../sass/main.scss */
#footer table td {
  border: none;
  line-height: 9px;
}
/* line 721, ../sass/main.scss */
#footer ul {
  margin: 0;
  list-style: none;
}
/* line 724, ../sass/main.scss */
#footer ul strong {
  position: absolute;
  font-size: 1.1em;
  left: -65px;
}
/* line 729, ../sass/main.scss */
#footer ul li {
  position: relative;
  display: block;
  margin-left: 65px;
}
/* line 735, ../sass/main.scss */
#footer p {
  padding-top: 5px;
}
/* line 738, ../sass/main.scss */
#footer h2 {
  text-transform: uppercase;
  background: #777;
  color: #FFF;
  padding: 5px 0 0 5px;
}
/* line 745, ../sass/main.scss */
#footer #logos {
  background: none;
  float: none;
  width: 965px;
  clear: both;
  margin: auto;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 10px;
}
/* line 754, ../sass/main.scss */
#footer #logos a img {
  margin: 0 20px;
  height: 60px;
  width: auto;
}
/* line 759, ../sass/main.scss */
#footer #logos p {
  font-size: 1em;
}
/* line 764, ../sass/main.scss */
#footer a {
  color: #ffffff;
  text-decoration: none;
}
/* line 767, ../sass/main.scss */
#footer a:hover {
  text-decoration: underline;
}

/* line 773, ../sass/main.scss */
.clearfix {
  display: inline-block;
  display: block;
}
/* line 774, ../sass/main.scss */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 785, ../sass/main.scss */
* html .clearfix {
  height: 1px;
}

/* line 790, ../sass/main.scss */
table.events td strong {
  font-size: 17px;
  line-height: 18px;
}
/* line 794, ../sass/main.scss */
table.events a {
  line-height: 16px;
}

/* line 800, ../sass/main.scss */
#sidebar .green {
  background: url('../images/sidebar-bg-green.png?1520888118') #d6dbbf repeat-x !important;
}
/* line 803, ../sass/main.scss */
#sidebar .black {
  background: url('../images/sidebar-bg-black.png?1520888118') #0e0e0e repeat-x !important;
}
/* line 806, ../sass/main.scss */
#sidebar .blue {
  background: #2bbed8 repeat-x !important;
}
/* line 809, ../sass/main.scss */
#sidebar .gray {
  background: url('../images/sidebar-bg-gray.png?1520888118') #cccccc repeat-x !important;
}
/* line 812, ../sass/main.scss */
#sidebar .white {
  background: transparent url('../images/main-top-bg.png?1520888118') repeat-x scroll center top;
  border-top: none;
}

/* line 819, ../sass/main.scss */
table.schedule {
  border-spacing: 3px;
}
/* line 821, ../sass/main.scss */
table.schedule th {
  background: #125662;
  text-align: center;
}
/* line 824, ../sass/main.scss */
table.schedule th h4 {
  color: #FFF;
}
/* line 828, ../sass/main.scss */
table.schedule td {
  background: #EEE;
  padding: 5px 10px;
  border: 1px solid #ddd;
  width: 130px;
}
/* line 834, ../sass/main.scss */
table.schedule .day {
  background: #FFF;
  width: 50px;
  text-align: center;
}
/* line 839, ../sass/main.scss */
table.schedule .time {
  background: #FFF;
  font-weight: bold;
  vertical-align: top !important;
}
/* line 845, ../sass/main.scss */
table.grid {
  table-layout: fixed;
  border-collapse: collapse;
}
/* line 848, ../sass/main.scss */
table.grid td {
  background-color: #F0F0F0;
  border: 1px solid #bbb;
  color: #888888;
  margin: 4px !important;
  padding: 2px 3px;
  height: 15px !important;
  overflow: hidden;
  vertical-align: middle;
  text-align: center;
}
/* line 858, ../sass/main.scss */
table.grid td.show {
  border-color: #999;
  background-color: #1f1f1f !important;
  color: #fff !important;
}
/* line 862, ../sass/main.scss */
table.grid td.show a {
  color: #2bbed8;
}
/* line 864, ../sass/main.scss */
table.grid td.show a:hover {
  color: #6cd2e4;
}
/* line 870, ../sass/main.scss */
table.grid th {
  font-weight: bold;
  line-height: 11px;
  text-align: left;
}
/* line 875, ../sass/main.scss */
table.grid .day {
  text-align: center !important;
  vertical-align: bottom;
  position: inherit;
}
/* line 880, ../sass/main.scss */
table.grid .time {
  background: transparent;
  font-weight: bold;
  border: none;
  vertical-align: top !important;
  text-align: right;
  position: relative;
  top: -.8em;
  right: 3px;
}
/* line 889, ../sass/main.scss */
table.grid .time[align] {
  border-bottom-color: #e6e6e6;
}

/* line 896, ../sass/main.scss */
.cufon-loading #navbar ul li a {
  /* for Cufon.replace('h1') */
  visibility: hidden !important;
}

/* line 901, ../sass/main.scss */
#navbar-iframe {
  visibility: hidden !important;
  /* Gets rid of the stupid blogger navbar for specialty show pages */
}

/* line 906, ../sass/main.scss */
.blogger-post-footer {
  display: none;
  /* Gets rid of tracking image appended to blog posts from blogger */
}

/* line 911, ../sass/main.scss */
.songblock {
  border-bottom: 1px solid #ddd;
  margin: 0 !important;
}
/* line 914, ../sass/main.scss */
.songblock strong.time {
  display: block;
  margin-right: 15px;
  width: 75px;
  font-size: 150%;
  letter-spacing: -1px;
  float: left;
  vertical-align: center;
  font-weight: normal;
  color: #444;
}
/* line 925, ../sass/main.scss */
.songblock span strong {
  float: left;
}

/* line 930, ../sass/main.scss */
.timeblock {
  width: 100%;
  background: #eee;
  padding: 5px 0 5px 0;
}

/* line 936, ../sass/main.scss */
#frontpage_center_links {
  font-size: 20px;
  padding-top: 8px;
}
/* line 940, ../sass/main.scss */
#frontpage_center_links a h3 {
  margin-top: 14px;
  margin-bottom: 0px;
  color: #000000;
}
/* line 945, ../sass/main.scss */
#frontpage_center_links a span {
  border-bottom: 1px solid #eee;
}
/* line 948, ../sass/main.scss */
#frontpage_center_links a:hover span {
  border-bottom: 1px solid #000000;
}

/* line 954, ../sass/main.scss */
#content .nounderline a {
  border: none;
}

/* InStudio List Items */
/* line 960, ../sass/main.scss */
.instudio_list_row, .klocal_list_row {
  margin-bottom: 12px;
  /* was originally 22px */
}

/* line 965, ../sass/main.scss */
.instudio_list_item, .instudio_list_item_left, .klocal_list_item, .klocal_list_item_left {
  float: left;
  width: 294px;
}

/* line 970, ../sass/main.scss */
.instudio_list_item h4, .klocal_list_item h4 {
  margin-top: 8px;
  margin-left: 4px;
}

/* line 975, ../sass/main.scss */
.instudio_list_item_left, .klocal_list_item_left {
  /*margin-right: 0px; */
}
/* line 976, ../sass/main.scss */
.instudio_list_item_left h4, .klocal_list_item_left h4 {
  margin-top: 8px;
  margin-left: 4px;
}

/* line 983, ../sass/main.scss */
#wrapper_wide {
  margin: 0px auto;
  width: 1200px;
}

/* line 988, ../sass/main.scss */
#below_nav {
  /* full width = 1188 */
  /* left and middle width = 880? */
  width: 1188px;
}

/* line 994, ../sass/main.scss */
.boxed {
  padding-left: 15px;
  padding-right: 15px;
  clear: both;
  background: #FFF;
}
/* line 999, ../sass/main.scss */
.boxed.topbox, .boxed.solobox {
  padding-top: 15px;
}
/* line 1002, ../sass/main.scss */
.boxed.bottombox, .boxed.solobox {
  padding-bottom: 15px;
}

/* line 1007, ../sass/main.scss */
#left_shadow {
  float: left;
  width: 230px;
  margin-top: 12px;
  background-color: #FFF;
}
/* line 1012, ../sass/main.scss */
#left_shadow a {
  text-decoration: none;
}
/* line 1015, ../sass/main.scss */
#left_shadow .shadowbox {
  background: transparent;
  padding: 5px 15px 0px 15px;
  clear: both;
}
/* line 1020, ../sass/main.scss */
#left_shadow .topbox {
  background: transparent;
  clear: both;
}
/* line 1025, ../sass/main.scss */
#left_shadow h2 {
  text-transform: uppercase;
  border-bottom: 1px solid #DDD;
}
/* line 1029, ../sass/main.scss */
#left_shadow h3 {
  text-transform: uppercase;
  border-bottom: 0px solid #FFF;
}

/* line 1035, ../sass/main.scss */
.ccm-page-list li a span {
  font-size: 10px;
}

/* line 1039, ../sass/main.scss */
.center {
  text-align: center;
}

/* line 1043, ../sass/main.scss */
.extra-space .jp-audio {
  margin-bottom: 10px;
}

/* Google Search styles */
/* line 1050, ../sass/main.scss */
#cse td, #cse a {
  border: none;
}
/* line 1053, ../sass/main.scss */
#cse .gs-title {
  padding-top: 2px;
  color: #444444;
}
/* line 1057, ../sass/main.scss */
#cse .gs-visibleUrl {
  height: 20px;
}
/* line 1060, ../sass/main.scss */
#cse .gsc-table-cell-thumbnail {
  padding-right: 10px;
}
/* line 1064, ../sass/main.scss */
#cse a.gcsc-branding-clickable img, #cse a.gcsc-branding-clickable:hover img {
  border: none;
  background-color: #ffffff;
}
/* line 1069, ../sass/main.scss */
#cse .gcsc-branding-text {
  padding-top: 3px;
}

/* Social media icon styles */
/* line 1076, ../sass/main.scss */
#sidebar div.social_media {
  width: 270px;
  /*background-color: #f0f0f0;*/
  background: transparent url('../images/main-top-bg.png?1520888118') repeat-x scroll center top !important;
  border-top: none !important;
}
/* line 1081, ../sass/main.scss */
#sidebar div.social_media a {
  text-decoration: none;
  border-bottom: none;
  margin-bottom: 10px;
  float: left;
}
/* line 1086, ../sass/main.scss */
#sidebar div.social_media a img {
  padding-left: 3px;
}

/* line 1092, ../sass/main.scss */
.ccm-SlideshowBlock-display a {
  text-decoration: none;
}

/* line 1096, ../sass/main.scss */
.grey-bar {
  background: #2F2F2F url('../images/grey_bar.jpg?1520888118') repeat-x scroll center top !important;
  width: 100% !important;
  box-sizing: border-box;
  height: 16px;
  border: none !important;
  padding: 0 !important;
}

/* line 1105, ../sass/main.scss */
.radio-k-player {
  width: 100%;
}

/* line 1112, ../sass/main.scss */
body.has-kstarter #content.kstartercontent #content-left p {
  margin-bottom: initial;
}
/* line 1116, ../sass/main.scss */
body.has-kstarter #content.kstartercontent #carousel {
  padding: 0;
}
/* line 1118, ../sass/main.scss */
body.has-kstarter #content.kstartercontent #carousel a img {
  margin: 0;
}
/* line 1122, ../sass/main.scss */
body.has-kstarter #content.kstartercontent .dlink {
  background-color: #E0E0E0;
  width: 48%;
  padding: 10px;
  margin-top: 1%;
  box-sizing: border-box;
  display: inline-block;
  color: black;
  vertical-align: top;
  margin-right: 1%;
  margin-bottom: 1%;
}
/* line 1133, ../sass/main.scss */
body.has-kstarter #content.kstartercontent .dlink img {
  max-width: 100%;
  height: auto;
  margin: 0 0 5px;
}
/* line 1138, ../sass/main.scss */
body.has-kstarter #content.kstartercontent .dlink:hover {
  background-color: #D0D0D0;
}
/* line 1142, ../sass/main.scss */
body.has-kstarter #content.kstartercontent div.HTMLBlock {
  background-image: none;
}

/* line 1147, ../sass/main.scss */
#asmillerGallery_main {
  height: auto !important;
}
/* line 1149, ../sass/main.scss */
#asmillerGallery_main #asmillerGallery_spacer {
  display: none;
}
